## r-cran-lava 1.5.1

=== DESCRIPTION ===
Package: lava
Type: Package
Title: Latent Variable Models
Version: 1.5.1
Date: 2017-09-25
Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
             person("Brice", "Ozenne", role = "ctb"),
             person("Thomas", "Gerds", role = "ctb"))
Author: Klaus K. Holst [aut, cre],
        Brice Ozenne [ctb],
        Thomas Gerds [ctb]
Maintainer: Klaus K. Holst <klaus@holst.it>
Description: A general implementation of Structural Equation Models
	with latent variables (MLE, 2SLS, and composite likelihood
	estimators) with both continuous, censored, and ordinal
	outcomes (Holst and Budtz-Joergensen (2013)
	<doi:10.1007/s00180-012-0344-y>). The package also provides
	methods for graph exploration (d-separation, back-door criterion),
	simulation of general non-linear latent variable models, and
	estimation of influence functions for a broad range of statistical 
	models.
URL: https://github.com/kkholst/lava
BugReports: https://github.com/kkholst/lava/issues
License: GPL-3
LazyLoad: yes
Depends: R (>= 3.0)
Imports: grDevices, graphics, methods, numDeriv, stats, survival, utils
Suggests: KernSmooth, Matrix, Rgraphviz, ascii, data.table, fields,
        foreach, geepack, gof (>= 0.9), graph, igraph (>= 0.6),
        lava.tobit, lme4, mets (>= 1.1), optimx, quantreg, rgl,
        testthat (>= 0.11), visNetwork, zoo
ByteCompile: yes
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-09-27 20:46:26 UTC; klaus
Repository: CRAN
Date/Publication: 2017-09-27 21:25:09 UTC

=== debian/changelog ===
r-cran-lava (1.5.1-1) unstable; urgency=medium

  * Initial release (closes: #879565)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 23:05:49 +0200

=== debian/control ===
Source: r-cran-lava
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-cran-numderiv,
               r-cran-survival
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lava.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lava.git
Homepage: https://cran.r-project.org/package=lava

Package: r-cran-lava
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R latent variable models
 A general implementation of Structural Equation Models
 with latent variables (MLE, 2SLS, and composite likelihood
 estimators) with both continuous, censored, and ordinal
 outcomes (Holst and Budtz-Joergensen (2013)
 <doi:10.1007/s00180-012-0344-y>). The package also provides
 methods for graph exploration (d-separation, back-door criterion),
 simulation of general non-linear latent variable models, and
 estimation of influence functions for a broad range of statistical
 models.

## r-cran-lava 1.6

=== debian/changelog ===
r-cran-lava (1.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-squarem

 -- Andreas Tille <tille@debian.org>  Tue, 27 Mar 2018 14:46:53 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-cran-numderiv,
-               r-cran-survival
-Standards-Version: 4.1.1
+               r-cran-survival,
+               r-cran-squarem
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lava.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lava.git
 Homepage: https://cran.r-project.org/package=lava

## r-cran-lava 1.6.3

=== debian/changelog ===
r-cran-lava (1.6.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Tue, 14 Aug 2018 08:42:16 +0200

r-cran-lava (1.6.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2018 08:53:33 +0200

r-cran-lava (1.6.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 09:08:05 +0200

r-cran-lava (1.6.1-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Sat, 07 Apr 2018 08:11:42 +0200

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: r-cran-lava
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
+               r-base-dev,
                r-cran-numderiv,
                r-cran-survival,
                r-cran-squarem
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-lava.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-lava.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
 Homepage: https://cran.r-project.org/package=lava
 
 Package: r-cran-lava
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

## r-cran-lava 1.6.4

=== DESCRIPTION ===
Package: lava
Type: Package
Title: Latent Variable Models
Version: 1.6.4
Date: 2018-11-18
Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
             person("Brice", "Ozenne", role = "ctb"),
             person("Thomas", "Gerds", role = "ctb"))
Author: Klaus K. Holst [aut, cre],
  Brice Ozenne [ctb],
  Thomas Gerds [ctb]
Maintainer: Klaus K. Holst <klaus@holst.it>
Description: A general implementation of Structural Equation Models
	with latent variables (MLE, 2SLS, and composite likelihood
	estimators) with both continuous, censored, and ordinal
	outcomes (Holst and Budtz-Joergensen (2013) <doi:10.1007/s00180-012-0344-y>).
	Mixture latent variable models and non-linear latent variable models
	(Holst and Budtz-Joergensen (2018) <arXiv:1803.06578>).
	The package also provides methods for graph exploration (d-separation,
	back-door criterion), simulation of general non-linear latent variable
	models, and estimation of influence functions for a broad range of
	statistical models. 
URL: https://github.com/kkholst/lava
BugReports: https://github.com/kkholst/lava/issues
License: GPL-3
LazyLoad: yes
Depends: R (>= 3.0)
Imports: grDevices, graphics, methods, numDeriv, stats, survival,
        SQUAREM, utils
Suggests: KernSmooth, Matrix, Rgraphviz, ascii, data.table, ellipse,
        fields, foreach, geepack, gof (>= 0.9), graph, igraph (>= 0.6),
        lava.tobit (>= 0.4.7), lme4, mets (>= 1.1), nlme, optimx,
        polycor, quantreg, rgl, testthat (>= 0.11), visNetwork, zoo
ByteCompile: yes
Encoding: UTF-8
RoxygenNote: 6.1.0
NeedsCompilation: no
Packaged: 2018-11-18 16:19:09 UTC; klaus
Repository: CRAN
Date/Publication: 2018-11-25 13:00:02 UTC

=== debian/changelog ===
r-cran-lava (1.6.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 11:26:19 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-cran-numderiv,
                r-cran-survival,
                r-cran-squarem
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
 Homepage: https://cran.r-project.org/package=lava

## r-cran-lava 1.6.6

=== DESCRIPTION ===
Package: lava
Type: Package
Title: Latent Variable Models
Version: 1.6.6
Date: 2019-08-01
Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
             person("Brice", "Ozenne", role = "ctb"),
             person("Thomas", "Gerds", role = "ctb"))
Author: Klaus K. Holst [aut, cre],
  Brice Ozenne [ctb],
  Thomas Gerds [ctb]
Maintainer: Klaus K. Holst <klaus@holst.it>
Description: A general implementation of Structural Equation Models
	with latent variables (MLE, 2SLS, and composite likelihood
	estimators) with both continuous, censored, and ordinal
	outcomes (Holst and Budtz-Joergensen (2013) <doi:10.1007/s00180-012-0344-y>).
	Mixture latent variable models and non-linear latent variable models
	(Holst and Budtz-Joergensen (2019) <doi:10.1093/biostatistics/kxy082>).
	The package also provides methods for graph exploration (d-separation,
	back-door criterion), simulation of general non-linear latent variable
	models, and estimation of influence functions for a broad range of
	statistical models. 
URL: https://github.com/kkholst/lava
BugReports: https://github.com/kkholst/lava/issues
License: GPL-3
LazyLoad: yes
Depends: R (>= 3.0)
Imports: grDevices, graphics, methods, numDeriv, stats, survival,
        SQUAREM, utils
Suggests: KernSmooth, Matrix, Rgraphviz, data.table, ellipse, fields,
        foreach, geepack, gof (>= 0.9), graph, igraph (>= 0.6),
        lava.tobit (>= 0.4.7), lme4, mets (>= 1.1), nlme, optimx,
        polycor, quantreg, rgl, testthat (>= 0.11), visNetwork, zoo
ByteCompile: yes
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-08-01 21:34:45 UTC; klaus
Repository: CRAN
Date/Publication: 2019-08-01 22:20:02 UTC

=== debian/changelog ===
r-cran-lava (1.6.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Mon, 05 Aug 2019 08:40:38 +0200

r-cran-lava (1.6.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-lme4, r-cran-mets

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 10:34:13 +0200

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-numderiv,
                r-cran-survival,
                r-cran-squarem
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
 Homepage: https://cran.r-project.org/package=lava

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-lme4, r-cran-mets
Restrictions: allow-stderr

## r-cran-lava 1.6.7

=== debian/changelog ===
r-cran-lava (1.6.7-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:25:46 +0000

r-cran-lava (1.6.7-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 21:56:21 +0200

r-cran-lava (1.6.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Dylan Aïssi <daissi@debian.org>  Tue, 10 Mar 2020 06:54:14 +0100

=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
                r-cran-numderiv,
                r-cran-survival,
                r-cran-squarem
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
 Homepage: https://cran.r-project.org/package=lava
+Rules-Requires-Root: no
 
 Package: r-cran-lava
 Architecture: all

## r-cran-lava 1.6.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lava
 Type: Package
 Title: Latent Variable Models
-Version: 1.6.6
-Date: 2019-08-01
+Version: 1.6.8.1
+Date: 2020-11-04
 Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
              person("Brice", "Ozenne", role = "ctb"),
              person("Thomas", "Gerds", role = "ctb"))
@@ -19,8 +19,9 @@
 	The package also provides methods for graph exploration (d-separation,
 	back-door criterion), simulation of general non-linear latent variable
 	models, and estimation of influence functions for a broad range of
-	statistical models. 
-URL: https://github.com/kkholst/lava
+	statistical models.
+URL: https://kkholst.github.io/lava/
+Additional_repositories: https://kkholst.github.io/r_repo/
 BugReports: https://github.com/kkholst/lava/issues
 License: GPL-3
 LazyLoad: yes
@@ -28,13 +29,15 @@
 Imports: grDevices, graphics, methods, numDeriv, stats, survival,
         SQUAREM, utils
 Suggests: KernSmooth, Matrix, Rgraphviz, data.table, ellipse, fields,
-        foreach, geepack, gof (>= 0.9), graph, igraph (>= 0.6),
-        lava.tobit (>= 0.4.7), lme4, mets (>= 1.1), nlme, optimx,
-        polycor, quantreg, rgl, testthat (>= 0.11), visNetwork, zoo
+        foreach, geepack, gof (>= 0.9), graph, knitr, bookdown,
+        rmarkdown, igraph (>= 0.6), lava.tobit (>= 0.4.7), lavaSearch2,
+        lme4, magrittr, mets (>= 1.1), nlme, optimx, polycor, quantreg,
+        rgl, R.rsp (>= 0.40), testthat (>= 0.11), visNetwork, zoo
+VignetteBuilder: knitr
 ByteCompile: yes
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2019-08-01 21:34:45 UTC; klaus
+Packaged: 2020-11-04 21:01:34 UTC; klaus
 Repository: CRAN
-Date/Publication: 2019-08-01 22:20:02 UTC
+Date/Publication: 2020-11-04 22:50:02 UTC

=== debian/changelog ===
r-cran-lava (1.6.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 13 Nov 2020 19:24:36 +0530

r-cran-lava (1.6.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 11:27:38 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-numderiv,

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/lava_([-\d.]*)\.tar\.gz

## r-cran-lava 1.6.10%2Bdfsg

=== debian/changelog ===
r-cran-lava (1.6.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 14:49:15 +0200

## r-cran-lava 1.6.10+dfsg

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-future.apply,
+               r-cran-progressr,
                r-cran-numderiv,
                r-cran-survival,
                r-cran-squarem
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
 Homepage: https://cran.r-project.org/package=lava

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/lava_([-\d.]*)\.tar\.gz

## r-cran-lava 1.7.0+dfsg

=== DESCRIPTION ===
Package: lava
Type: Package
Title: Latent Variable Models
Version: 1.7.0
Date: 2022-10-23
Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
		   person("Brice", "Ozenne", role = "ctb"),
		   person("Thomas", "Gerds", role = "ctb"))
Author: Klaus K. Holst [aut, cre],
  Brice Ozenne [ctb],
  Thomas Gerds [ctb]
Maintainer: Klaus K. Holst <klaus@holst.it>
Description: A general implementation of Structural Equation Models
	with latent variables (MLE, 2SLS, and composite likelihood
	estimators) with both continuous, censored, and ordinal
	outcomes (Holst and Budtz-Joergensen (2013) <doi:10.1007/s00180-012-0344-y>).
	Mixture latent variable models and non-linear latent variable models
	(Holst and Budtz-Joergensen (2020) <doi:10.1093/biostatistics/kxy082>).
	The package also provides methods for graph exploration (d-separation,
	back-door criterion), simulation of general non-linear latent variable
	models, and estimation of influence functions for a broad range of
	statistical models.
URL: https://kkholst.github.io/lava/
Additional_repositories: https://kkholst.github.io/r_repo/
BugReports: https://github.com/kkholst/lava/issues
License: GPL-3
LazyLoad: yes
Depends: R (>= 3.0)
Imports: future.apply, grDevices, graphics, methods, numDeriv,
        progressr, stats, survival, SQUAREM, utils
Suggests: KernSmooth, Matrix, Rgraphviz, data.table, ellipse, fields,
        geepack, gof (>= 0.9), graph, knitr, bookdown, rmarkdown,
        igraph (>= 0.6), lava.tobit (>= 0.4.7), lavaSearch2, lme4, mets
        (>= 1.1), nlme, optimx, polycor, quantreg, rgl, R.rsp (>=
        0.40), targeted (>= 0.2), testthat (>= 0.11), visNetwork, zoo
VignetteBuilder: knitr
ByteCompile: yes
Encoding: UTF-8
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-10-23 20:34:49 UTC; Klaus.Holst
Repository: CRAN
Date/Publication: 2022-10-25 05:52:57 UTC

## r-cran-lava 1.7.1+dfsg

=== debian/changelog ===
r-cran-lava (1.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add Test-Depends from suggested packages

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2023 15:02:42 +0100

r-cran-lava (1.7.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:56:12 +0100

## r-cran-lava 1.7.2.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lava
 Type: Package
 Title: Latent Variable Models
-Version: 1.7.0
-Date: 2022-10-23
+Version: 1.7.2.1
+Date: 2023-02-25
 Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
 		   person("Brice", "Ozenne", role = "ctb"),
 		   person("Thomas", "Gerds", role = "ctb"))
@@ -21,7 +21,6 @@
 	models, and estimation of influence functions for a broad range of
 	statistical models.
 URL: https://kkholst.github.io/lava/
-Additional_repositories: https://kkholst.github.io/r_repo/
 BugReports: https://github.com/kkholst/lava/issues
 License: GPL-3
 LazyLoad: yes
@@ -29,15 +28,15 @@
 Imports: future.apply, grDevices, graphics, methods, numDeriv,
         progressr, stats, survival, SQUAREM, utils
 Suggests: KernSmooth, Matrix, Rgraphviz, data.table, ellipse, fields,
-        geepack, gof (>= 0.9), graph, knitr, bookdown, rmarkdown,
-        igraph (>= 0.6), lava.tobit (>= 0.4.7), lavaSearch2, lme4, mets
-        (>= 1.1), nlme, optimx, polycor, quantreg, rgl, R.rsp (>=
-        0.40), targeted (>= 0.2), testthat (>= 0.11), visNetwork, zoo
+        geepack, graph, knitr, bookdown, rmarkdown, igraph (>= 0.6),
+        lavaSearch2, lme4, mets (>= 1.1), nlme, optimx, polycor,
+        quantreg, rgl, R.rsp (>= 0.40), targeted (>= 0.2), testthat (>=
+        0.11), visNetwork, zoo
 VignetteBuilder: knitr
 ByteCompile: yes
 Encoding: UTF-8
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-10-23 20:34:49 UTC; Klaus.Holst
+Packaged: 2023-02-25 19:47:09 UTC; Klaus.Holst
 Repository: CRAN
-Date/Publication: 2022-10-25 05:52:57 UTC
+Date/Publication: 2023-02-27 08:12:30 UTC

=== debian/changelog ===
r-cran-lava (1.7.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 27 Feb 2023 21:18:48 +0100

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: r-cran-lava
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
+Homepage: https://cran.r-project.org/package=lava
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-future.apply,
+               r-cran-numderiv,
                r-cran-progressr,
-               r-cran-numderiv,
                r-cran-survival,
                r-cran-squarem
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
-Homepage: https://cran.r-project.org/package=lava
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-lava
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-kernsmooth,
         r-cran-matrix,
#         r-cran-rgraphviz,
         r-cran-data.table,
         r-cran-ellipse,
         r-cran-fields,
         r-cran-geepack,
#         r-cran-graph,
         r-cran-knitr,
         r-cran-bookdown,
         r-cran-rmarkdown,
         r-cran-igraph,
         r-cran-lavasearch2,
         r-cran-lme4,
         r-cran-mets,
         r-cran-nlme,
         r-cran-optimx,
         r-cran-polycor,
         r-cran-quantreg,
         r-cran-rgl,
         r-cran-r.rsp,
#         r-cran-targeted (>= 0.2),
         r-cran-testthat,
#         r-cran-visnetwork,
         r-cran-zoo
Restrictions: allow-stderr

## r-cran-lava 1.7.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: lava
 Type: Package
 Title: Latent Variable Models
-Version: 1.7.2.1
-Date: 2023-02-25
+Version: 1.7.3
+Date: 2023-11-02
 Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
 		   person("Brice", "Ozenne", role = "ctb"),
 		   person("Thomas", "Gerds", role = "ctb"))
@@ -24,7 +24,7 @@
 BugReports: https://github.com/kkholst/lava/issues
 License: GPL-3
 LazyLoad: yes
-Depends: R (>= 3.0)
+Depends: R (>= 3.5.0)
 Imports: future.apply, grDevices, graphics, methods, numDeriv,
         progressr, stats, survival, SQUAREM, utils
 Suggests: KernSmooth, Matrix, Rgraphviz, data.table, ellipse, fields,
@@ -37,6 +37,6 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-02-25 19:47:09 UTC; Klaus.Holst
+Packaged: 2023-11-04 21:44:20 UTC; kkzh
 Repository: CRAN
-Date/Publication: 2023-02-27 08:12:30 UTC
+Date/Publication: 2023-11-04 22:50:02 UTC

=== debian/changelog ===
r-cran-lava (1.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add patch to not make Rgrapviz mandatory for tests

 -- Andreas Tille <tille@debian.org>  Sun, 10 Dec 2023 10:47:03 +0100

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-kernsmooth,
        r-cran-matrix,
        r-cran-data.table,
        r-cran-ellipse,
        r-cran-fields,
        r-cran-geepack,
        r-bioc-graph,
        r-cran-knitr,
        r-cran-bookdown,
        r-cran-rmarkdown,
        r-cran-igraph (>= 0.6),
        r-cran-lavasearch2,
        r-cran-lme4,
        r-cran-mets (>= 1.1),
        r-cran-nlme,
        r-cran-optimx,
        r-cran-polycor,
        r-cran-quantreg,
        r-cran-rgl,
        r-cran-r.rsp (>= 0.40),
        r-cran-testthat (>= 0.11),
        r-cran-zoo
Restrictions: allow-stderr

## r-cran-lava 1.8.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
 Homepage: https://cran.r-project.org/package=lava
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli,
                r-cran-future.apply,
                r-cran-numderiv,
                r-cran-progressr,

## r-cran-lava 1.8.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: lava
 Type: Package
 Title: Latent Variable Models
-Version: 1.7.3
-Date: 2023-11-02
+Version: 1.8.1
 Authors@R: c(person("Klaus K.", "Holst", email="klaus@holst.it", role=c("aut", "cre")),
 		   person("Brice", "Ozenne", role = "ctb"),
 		   person("Thomas", "Gerds", role = "ctb"))
@@ -24,19 +23,19 @@
 BugReports: https://github.com/kkholst/lava/issues
 License: GPL-3
 LazyLoad: yes
-Depends: R (>= 3.5.0)
-Imports: future.apply, grDevices, graphics, methods, numDeriv,
+Depends: R (>= 3.0)
+Imports: cli, future.apply, graphics, grDevices, methods, numDeriv,
         progressr, stats, survival, SQUAREM, utils
-Suggests: KernSmooth, Matrix, Rgraphviz, data.table, ellipse, fields,
-        geepack, graph, knitr, bookdown, rmarkdown, igraph (>= 0.6),
-        lavaSearch2, lme4, mets (>= 1.1), nlme, optimx, polycor,
-        quantreg, rgl, R.rsp (>= 0.40), targeted (>= 0.2), testthat (>=
-        0.11), visNetwork, zoo
-VignetteBuilder: knitr
+Suggests: KernSmooth, Rgraphviz, data.table, ellipse, fields, geepack,
+        graph, knitr, rmarkdown, igraph (>= 0.6), lavaSearch2, lme4 (>=
+        1.1.35.1), MASS, Matrix (>= 1.6.3), mets (>= 1.1), nlme,
+        optimx, polycor, quantreg, rgl, targeted (>= 0.4), testthat (>=
+        0.11), visNetwork
+VignetteBuilder: knitr,rmarkdown
 ByteCompile: yes
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2023-11-04 21:44:20 UTC; kkzh
+Packaged: 2025-01-11 22:47:53 UTC; klaus
 Repository: CRAN
-Date/Publication: 2023-11-04 22:50:02 UTC
+Date/Publication: 2025-01-12 11:40:02 UTC

=== debian/changelog ===
r-cran-lava (1.8.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Feb 2025 08:56:58 +0900

r-cran-lava (1.7.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Autopkgtests: skip if the test dependencies are unavailable.
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 21 Jan 2025 10:42:14 +0100

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-kernsmooth,
        r-cran-data.table,
        r-cran-ellipse,
        r-cran-fields,
        r-cran-geepack,
        r-bioc-graph,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-igraph (>= 0.6),
        r-cran-lavasearch2,
        r-cran-lme4 (>= 1.1-35.1),
        r-cran-mass,
        r-cran-matrix (>= 1.6.3),
        r-cran-mets (>= 1.1),
        r-cran-nlme,
        r-cran-optimx,
        r-cran-polycor,
        r-cran-quantreg,
        r-cran-rgl,
        r-cran-testthat (>= 0.11),
        r-cran-visnetwork
Restrictions: allow-stderr, skip-not-installable

## r-cran-lava 1.8.2+dfsg

=== debian/changelog ===
r-cran-lava (1.8.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 15 Jan 2026 13:17:44 +0900

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-lava
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
-Homepage: https://cran.r-project.org/package=lava
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -16,8 +12,14 @@
                r-cran-numderiv,
                r-cran-progressr,
                r-cran-survival,
-               r-cran-squarem
-Testsuite: autopkgtest-pkg-r
+               r-cran-squarem,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lava
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lava.git
+Homepage: https://cran.r-project.org/package=lava
+Rules-Requires-Root: no
 
 Package: r-cran-lava
 Architecture: all
